


body h1, body .strapline, body .hptopheading  {
	font-size: 11pt;
}

body h2, body .l2menu, body .subheading, body .hptopheading2  {
	font-size: 10pt;
}

body h3, body h4, body .alphabet   {
	font-size: 9pt;
}

body p, body input, body th, body td, body ul, body ol, body address, body .lhmenu, body .lhmenuindent, body .indent, body .topmenu, body .topmenu a:link, body .topmenu a:visited, body .topmenu a:hover, body .topmenu a:active, body .topmenu2, body .topmenu2 a:link, body .topmenu2 a:visited, body .topmenu2 a:hover, body .topmenu2 a:active, body .mainmenuheader, body .lowermenuheader, body .mainmenu, body .mainmenu a:link, body .mainmenu a:visited, body .mainmenu a:hover, body .mainmenu a:active, body .sup, body .sup a:link, body .sup a:visited, body .sup a:hover, body .sup a:active, body .strongtext, body .newscaption, body .contact, body li.space, body small, body inline h2  {
	
	font-size: 8pt;
}

body .topheading
{
	font-size: 8pt;
}
#google_image {
	padding-bottom: 3px;
}
body .small {
font-size: 7pt;
}
body .ref

{font-size: 10pt;
font-weight:bold;
margin-bottom: -1px;
}